body {
    font-family: sans-serif;
    font-size: 12px;
    background-color: #ffffff;
	}


h1{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
     /*background-color: #ffffff;*/
	 
     text-align: center;
     padding:  10px;
     border:  1px solid #818181;
      -moz-border-radius: 4px;
 border-radius: 4px;
 color: #ffffff;
 

background: rgba(76,76,76,1);
background: -moz-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 5%, rgba(19,19,19,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(76,76,76,1)), color-stop(5%, rgba(89,89,89,1)), color-stop(100%, rgba(19,19,19,1)));
background: -webkit-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 5%, rgba(19,19,19,1) 100%);
background: -o-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 5%, rgba(19,19,19,1) 100%);
background: -ms-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 5%, rgba(19,19,19,1) 100%);
background: linear-gradient(to bottom, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 5%, rgba(19,19,19,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );

text-shadow: 2px 2px #818181; /*sombra*/
font-size: 1.8em;

}

h2{
    
    margin-left: auto;
    margin-right: auto;
     /*background-color: #CCCCCC;*/
     text-align: center;
     padding:  10px;
    font-size: 1.5em;
}


#formulario_1 {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    /*background-color: #CCCCCC;*/
	
background: -moz-linear-gradient(top, rgba(154,200,244,1) 0%, rgba(154,200,244,1) 46%, rgba(104,166,237,1) 99%, rgba(104,166,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(154,200,244,1)), color-stop(46%, rgba(154,200,244,1)), color-stop(99%, rgba(104,166,237,1)), color-stop(100%, rgba(104,166,237,1)));
background: -webkit-linear-gradient(top, rgba(154,200,244,1) 0%, rgba(154,200,244,1) 46%, rgba(104,166,237,1) 99%, rgba(104,166,237,1) 100%);
background: -o-linear-gradient(top, rgba(154,200,244,1) 0%, rgba(154,200,244,1) 46%, rgba(104,166,237,1) 99%, rgba(104,166,237,1) 100%);
background: -ms-linear-gradient(top, rgba(154,200,244,1) 0%, rgba(154,200,244,1) 46%, rgba(104,166,237,1) 99%, rgba(104,166,237,1) 100%);
background: linear-gradient(to bottom, rgba(154,200,244,1) 0%, rgba(154,200,244,1) 46%, rgba(104,166,237,1) 99%, rgba(104,166,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ac8f4', endColorstr='#68a6ed', GradientType=0 );
/*opacity: .7;*/
}

#formulario_1 input {
    padding: 8px;
    -moz-border-radius: 5px;
 border-radius: 5px;
 font-size: 1.1em;
 text-transform: uppercase;
}
#formulario_1 {
padding: 10px;
-moz-border-radius: 5px;
 border-radius: 5px;
 border: 1px solid #818181;
}

#formulario_1 legend{
font-size: 1.1em;
font-weight: bold;
}

#formulario_1 select{
font-size: 1.1em;
text-align: center;
}

#tabla_formulario td{
    padding: 8px;
}

#tabla_formulario {
  width: 70%;
    margin: 10px;
}

#tabla_tablas {
margin-left: auto;
margin-right: auto;
font-size: 1em;    
}

#tabla_tablas td{
     padding: 5px;
	 font-size: 1.5em;
	 text-align: center;
	 
}


#contador {
    font-size: 1.3em;
    /*width: 25%;*/
    padding:  5px;
    margin-left: auto;
    margin-right: auto;
    /*background-color: #ffffff;
    border:  1px solid #818181;*/
      -moz-border-radius: 4px;
 border-radius: 4px;
 text-align: center;
 color: #FFFFFF;
 font-weight: bold;
}

#formulario_2 input {
    padding: 8px;
    -moz-border-radius: 3px;
 border-radius: 3px;
 font-size: 1.1em;
 text-align: center;
 width: 80px;
}

.submit {
    background-color: #99CC66;
}


.mostrar_resultado {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
    border:  1px solid #818181;
      -moz-border-radius: 4px;
 border-radius: 4px;
 text-align: center;
 color: #000000;
 padding: 10px;
 font-size: 1.1em;  
}



.inicio {
    width: 10%;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff; 
    border:  1px solid #818181;
      -moz-border-radius: 4px;
 border-radius: 4px;
 text-align: center;
 color: #000000;
 padding: 10px;
 font-size: 1.5em;;
 display: block;
 
   
}

/* ===== Página control.php =================================================== */

#section_control {
padding: 10px;
width: 70%;
margin-left: auto;
margin-right: auto;

}

#form-control select {
width: 150px;
}

#tabla_control {
background-color: #0099FF;
margin-left: auto;
margin-right: auto;
}

#tabla_control td{
padding: 5px;
	 font-size: 1em;
	 text-align: center;
}

#tabla_control input{
padding: 5px;
	 font-size: 1.1em;
	 text-align: center;
	 font-weight: bold;
	 width: 60px;
}

/* ========= Página consulta listas ============================================== */


#section_consulta {
padding: 10px;
width: 70%;
margin-left: auto;
margin-right: auto;
}

#section_consulta fieldset{
  width: 30%;
padding: 10px;
background-color: #99CC33;
border: 1px solid #818181;
border:  1px solid #818181;
      -moz-border-radius: 4px;
 border-radius: 4px;
 margin-bottom: 10px; 
}

#tabla_consulta {
background-color: #FFFFFF;
margin-left: auto;
margin-right: auto;
}

#tabla_consulta td{
padding: 5px;
}




/* =================== Pie de página ==============================================*/
footer {
margin-top: 15px;
padding: 8px;
background-color: #CCCCCC;
border: 1px solid #8c8c8c;
-moz-border-radius: 5px 10px;     /* Firefox */
	border-radius: 5px; 
}

